requires 'perl', '5.10.1';
requires 'Catmandu::Importer::getJSON', '0.3';
requires 'Moo', '1.0';
requires 'URI::Template';